Subject: [Hubmib] I-D Publication Request - draft-ietf-hubmib-efm-mib-03.txt

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 23 Aug 2005 15:46:37 +0300

[Area] OPS-NM

[WG] hubmib

[I-D] draft-ietf-hubmib-efm-mib-03.txt

[Qver] draft-ietf-proto-wgchair-doc-shepherding-05.txt

[Shep] Dan Romascanu

1.a) Yes, the WG Chair has reviewed this version of the document.

1.b) Yes it has had adequate reviews from WG members and members of the IEEE 802.3 Working Groups; no concerns about the reviews

1.c) No special concerns, a MIB Doctor review would be helpful.

1.d) No special concerns

1.e) The hubmib Working group had a low numbers particpation. The document was reviewed and discussed, including in two WG Last Call sessions. It represents the strong consensus of the current active participants in the work. 

1.f) No appeals have been threatened.

1.g) Yes, there are some minor nits and boilerplate problems that will be fixed

before RFC publication. 

---------------------------------------

idnits 1.77 

tmp/draft-ietf-hubmib-efm-mib-03.txt:

tmp/draft-ietf-hubmib-efm-mib-03.txt(305): Line has weird spacing: '...uration    dot...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(306): Line has weird spacing: '...uration   dot3...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(340): Line has weird spacing: '...cificTx   dot3...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(341): Line has weird spacing: '...cificRx   dot3...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(343): Line has weird spacing: '...dConfig  dot3O...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(346): Line has weird spacing: '...odEvent   dot3...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(354): Line has weird spacing: '...odEvent  dot3O...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(362): Line has weird spacing: '...odEvent  dot3O...'
tmp/draft-ietf-hubmib-efm-mib-03.txt(2938): Line contains a non-ascii character (û) in position 71.
tmp/draft-ietf-hubmib-efm-mib-03.txt(2945): Line contains a non-ascii character (û) in position 39.
tmp/draft-ietf-hubmib-efm-mib-03.txt(2949): Line contains a non-ascii character (û) in position 51.

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
    Checking conformance with RFC 3978/3979 boilerplate...
  * The document seems to lack an RFC 3978 Section 5.1 IPR Disclosure
    Acknowledgement. 

  (Expected a match on the following text:
    "By submitting this Internet-Draft, each author represents that any
    applicable patent or other IPR claims of which he or she is aware
    have been or will be disclosed, and any of which he or she becomes
    aware will be disclosed, in accordance with Section 6 of BCP 79.")

  * The document seems to lack an RFC 3979 Section 5, para 1 IPR Disclosure
    Acknowledgement -- however, there's a paragraph with a matching beginning.
    Boilerplate error?

  (Expected a match on the following text:
    "The IETF takes no position regarding the validity or scope of any
    Intellectual Property Rights or other rights that might be claimed to
    pertain to the implementation or use of the technology described in
    this document or the extent to which any license under such rights
    might or might not be available; nor does it represent that it has
    made any independent effort to identify any such rights.  Information
    on the procedures with respect to rights in RFC documents can be
    found in BCP 78 and BCP 79."
  
   ... but found this:
    "The IETF takes no position regarding the validity or scope of any
    Intellectual Property Rights or other rights that might be claimed to
    pertain to the implementation or use of the technology described in
    this document or the extent to which any license under such rights
    might or might not be available; nor does it represent that it has
    made any independent effort to identify any such rights.  Information
    EFM OAM MIB                March 2005")
...^

  * The document seems to lack an RFC 3979 Section 5, para 3 IPR Disclosure
    Invitation -- however, there's a paragraph with a matching beginning.
    Boilerplate error?

  (Expected a match on the following text:
    "The IETF invites any interested party to bring to its attention any
    copyrights, patents or patent applications, or other proprietary
    rights that may cover technology that may be required to implement
    this standard.  Please address the information to the IETF at
    [email-masked]."
  
   ... but found this:
    "The IETF invites any interested party to bring to its attention any
    copyrights, patents or patent applications, or other proprietary
    rights that may cover technology that may be required to implement
    this standard.  Please address the information to the IETF at ietf
.................................................................^
    [email-masked].")

  Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
  * The document seems to lack a 1id_guidelines paragraph about
    Internet-Drafts being working documents -- however, there's a paragraph with
    a matching beginning. Boilerplate error?

  (Expected a match on the following text:
    "Internet-Drafts are working documents of the Internet Engineering
    Task Force (IETF), its areas, and its working groups.  Note that
    other groups may also distribute working documents as Internet-Drafts."
  
   ... but found this:
    "Internet-Drafts are working documents of the Internet Engineering
    Task Force (IETF), its areas, and its working groups.  Note that
    other groups may also distribute working documents as Internet Drafts.")
.................................................................^

  - It seems as if not all pages are separated by form feeds - found 54
    form feeds but 56 pages

  Miscellaneous warnings:
    None.

----------------------------------------

1.h) Yes, references are split.

No, there are no references to unpublished documents,

1.j) I-D Submission Summary

Technical Summary

This document defines objects for managing Operations,
  Administration, and Maintenance (OAM) capabilities on Ethernet like
  interfaces conformant to the Ethernet OAM functionality defined in
  [802.3ah].   The Ethernet OAM functionality is complementary to SNMP
  management in that it is focused on a small set of link-specific
  functions for directly connected Ethernet interfaces.  This document
  defines objects for controlling those link OAM functions, and on
  providing mechanisms to take status and input from Ethernet OAM and
  feed it into a larger TCP/IP network management system.  

Working Group Summary

There is consensus in the WG to recommend this document as a Proposed Standard

Protocol Quality

This document was reviewed by Dan Romascanu, CM Heard, Lior Khermosh and Edward Beili and found to be at the appropriate level for submission to the IESG. 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib